@CHARSET "UTF-8";

/*头部样式*/
#header_a{height:186px;background:url(../images/tou.jpg) repeat-x;}
#header{width:1200px;margin:0 auto;}
.top{height:97px;padding:0 35px;}
.logo{float:left;  }
.topLink{width:400px;float:right;text-align:right;}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{padding-top:5px;font:400 12px/32px "Microsoft Yahei";}

.topLink .k2{color:rgb(241, 86, 0);font-size:20px;font-family:"微软雅黑";margin-top:10px;}

#menu{width:590px;float: left;margin-left: 100px;}

/*热门搜索*/
.search{text-align:left;height:22px;padding:9px 35px;}
#formsearch{width:240px;float:right;background:url(../images/ss.png) no-repeat;height: 34px;margin-top: 5px;}
.hotSearch{float:left;height:22px;font:400 14px/22px "Microsoft Yahei";color:#545454;}
.fenx{float:right;height:22px;position:relative;padding-right:15px;_display:inline;}
.fenx .weixin{position: absolute;right:0;top:5px;}
.fenx .weixin #ckepop a{background:none;}

/*主体样式*/
#container{width:1200px;margin:0 auto;}
.fl{float:left;}
.fr{float:right;}
.xwgg{height:43px;border-bottom:1px solid #d1d1d1;position:relative;}
.xwgg a.more{position:absolute;right:0;top:0;font:400 15px/43px "Microsoft Yahei";color:#2c2c2c;}
.xwgg a.more:hover{color:#0d5cab;}

.xwgg h2{width:106px;float:left;font:400 18px/43px "Microsoft Yahei";color:#333;}
.xwgg .soroll{width:600px;height:43px;line-height:43px;overflow:hidden;}
.xwgg .soroll ul{}
.xwgg .soroll ul li a{color:#5a5a5a;font:400 14px/43px "Microsoft Yahei";}
.xwgg .soroll ul li a:hover{color:#0d5cab;}
.xwgg .soroll ul li span{padding-left:10px;color:#666;}
.upbox{margin-top:10px;}
.cpfl{width:230px;}
.cpfl h2{height:44px;font:600 16px/44px "Microsoft Yahei";color:#fff;position:relative;background:url(../images/cpbt.jpg) no-repeat;padding-left:10px;}
.cpfl h2 a{position:absolute;right:15px;top:0;font:400 12px/43px "微软雅黑";color:#fff;}
.cpfl .content{border:6px solid #116fb7;border-top:none;padding: 6px 15px 10px;height: 375px;overflow: hidden;}
.cpzs{width:939px;}
.cpzs h2{height:44px;font:400 22px/44px "Microsoft Yahei";color:#2f2e2e;position:relative;border-bottom:1px solid #e8e8e8;}
.cpzs h2 span{margin-left:5px;}
.cpzs h2 a{position:absolute;right:15px;bottom:10px;}
.cpzs .content{margin-top:20px;}
.midbox{margin-top:20px;}
.gsjj{width:850px;background:url(../images/jjbt.jpg) no-repeat 20px 20px;padding: 10px 20px 55px 10px;border:1px solid #ececec;}
.tpqh{width:274px;height:189px;padding:17px 0 0 22px;margin-top: 99px;background: url(../images/qhbj.jpg) no-repeat;}
.gywm{width:538px;padding-top: 26px;}
.tab{position:relative;padding-left:325px;}
.tab .tyt{position:absolute;right:10px;top:4px;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.tab li{float:left;width:90px;height:27px;display:block;line-height:23px;text-align:center;}
.tab li.first{background: url(../images/tabb.jpg) no-repeat 100% 50%;}
.tab li a{display:block;height:27px;color:#333;font:400 14px/23px "Microsoft Yahei";}
.tab li a:hover{text-decoration:none;}
.tab li a.tab_click{color:#fff;text-decoration:none;font-size:12px;background:url(../images/tabh.jpg) no-repeat 50% 0;}
.tab_content{height:200px;overflow:hidden;margin-top: 55px;font:400 14px/23px "Microsoft Yahei";text-align:justify;color: #464646;}
.tab_content .tt{height:200px;position:relative;text-indent:20px;}
.tab_content .tt a.more{position:absolute;right:0;bottom:0;}
.xwzx{width:282px;background:url(../images/biany.jpg) no-repeat;padding-left:18px;}
.xwzx h2{color:#2c2c2c;font:400 24px/55px "Microsoft Yahei";}
.xwzx h2 span{font:400 20px/55px "Microsoft Yahei";margin-left:10px;}
.underbox{}
.cpbk{width:882px;padding-top:10px;}
.cpbk h2{color:#2c2c2c;font:400 24px/55px "Microsoft Yahei";height:55px;position: relative;}
.cpbk h2 a{position:absolute;right:0;bottom:15px;}
.cpbk h2 span{font:400 20px/55px "Microsoft Yahei";margin-left:10px;}
.qieh{width:314px;}
.xinw{width:550px;}
.lxwm{width: 270px;height: 215px;background:url(../images/lxwmbj.jpg) no-repeat;color:#6a6a6a;font: 400 14px/52px "Microsoft Yahei";padding-top:112px;padding-left:15px;padding-right: 15px;overflow:hidden;border: 1px solid #ececec;}
.lxwm img{margin-right:10px;}




/*推荐产品*/
.tuijian{width: 1200px;margin: 0 auto;margin-top:50px;}
.tuijian_title{font-size: 22px;color:#2f2e2e;font-weight: normal;line-height: 40px;position: relative;border-bottom: 1px solid #e8e8e8;}
.tuijian_title span{padding-left:13px;}
.tuijian_title a{position: absolute;top:15px;right: 0;}
.tuijian .content{margin-top:35px;}




/*首页区域*/
.region{border:1px solid #e0e1dc;padding:10px;margin-top:10px;color:#333;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#f3f3f3;
border-bottom:2px solid #df2525;font-size:14px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}
.city h2{line-height:30px;border-bottom:2px solid #0d5cab;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*友情链接*/
.f_link{width:1200px;margin:15px auto;font: normal 13px/30px "微软雅黑";color: #333;}

/*页面底部*/
.leftbox{width:878px;}
.rightbox{margin-top: 10px;}
#footer_a{background:#323232;margin-top:15px;}
#footer{position:relative;width:1200px;margin:0 auto;padding:15px 0;color:#afafaf;}
#footer a{color:#afafaf;}
#footer a:hover{color:#e87518;}
.nav_foot{line-height:24px;padding-top:13px;}
.copyright{line-height:24px;}
.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}

/*------------内页-------------------*/
.n_banner{width:100%;}
.n_banner img{    position: relative !important;
    width: 1920px !important;
    left: 59% !important;
    margin-left: -960px !important;}
.left{width:230px;float:left;}
.left h3{background-color:#0d5cab;padding-left:15px;font-weight:bold;color:#fff;font:400 16px/40px "Microsoft Yahei";}
.sort_menu{border:1px solid #e0e1dc;padding-bottom:2px;}

.sort_product{margin-top:10px;border:1px solid #e0e1dc;padding-bottom:2px;}
.sort_product h3{background-color:#0d5cab;padding-left:15px;font-weight:bold;color:#fff;font:400 16px/40px "Microsoft Yahei";}
.n_news{margin-top:10px;border: 1px solid #e0e1dc;padding-bottom: 2px;}
.n_news .content{padding:0 5px;}
.n_contact{margin-top:10px;border:1px solid #e0e1dc;}

.n_contact .content{padding:10px;line-height:23px;}

.right{width:910px;float:right;border:1px solid #d1d1d1;padding:20px;}
.sitemp{line-height:40px;height:40px;overflow:hidden;padding-right:10px;border-bottom:1px solid #d1d1d1;}
.sitemp h2{width:340px;float:left;line-height:40px;text-align:center;text-align:left;text-indent:10px;font:400 16px/40px "Microsoft Yahei";}
.sitemp .site{width:380px;float:right;text-align:right;line-height:40px;}

.right .content{padding:10px;padding-top:15px;overflow:hidden;}


.translate{width:100px;position: absolute;right: 533px;top: 6px;z-index: 99999;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:visited{text-decoration: none;color:#333;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}



.tophead{height: 40px;background: #202020;}
.w1200{width: 1200px;margin: 0 auto;}

.wel{font: normal 12px/40px "微软雅黑";color: #fff;}
.k1{font: normal 12px/40px "微软雅黑";color: #fff;}
.k1 a{color: #fff;}
.hotkey{font: normal 12px/40px "微软雅黑";color: #fff;margin-left: 20px;}
.hotkey a{color: #fff;margin-right: 6px;}

.ba{width: 1920px;position: relative;left: 50%;margin-left: -960px;}
.head{width: 1200px;position: absolute;top: 40px;left: 360px;z-index: 9999;}

.c1{padding: 90px 0;}
.c1-1{width: 396px;height: 491px;}
.c1-1 img{width: 396px;height: 491px;}
.c1-2{width: 787px;}
.c1-2 .c1-2-1{width: 610px;margin-left: 85px;background: url(../images/cnc.png) no-repeat center top;}
.c1-2 .c1-2-1 h3{font: normal 24px/45px "微软雅黑";color: #2972cc;padding-top: 30px;}
.c1-2 .c1-2-1 h3 p{font-size: 14px;padding-left: 20px;background: url(../images/dian.png) no-repeat left center;}
.c1-2 .c1-2-1 .jj{font: normal 14px/26px "微软雅黑";color: #505050;padding: 20px 0;}
.c1-2 .c1-2-1 a.more{display: block;width: 90px;height: 30px;font: normal 13px/30px "微软雅黑";color: #505050;border-bottom: 1px solid #dcdcdc;}
.c1-2-2{margin-top: 40px;}
.c1-2-2 ul li{width: 252px;float: left;}
.c1-2-2 ul li + li{margin-left: 15px;}


.c2{width: 1920px;position: relative;left: 50%;margin-left: -960px;background: url(../images/bg1.jpg) no-repeat center top;}
.c2tlt{text-align: center;padding-top: 50px;padding-bottom: 40px;}
.c2tlt h2{font: bold 28px/50px "微软雅黑";color: #fff;}
.c2tlt h3{font: 100 14px/50px "微软雅黑";color: rgba(255,255,255,0.5);letter-spacing: 4px;text-transform: uppercase;}
.c2-con{width: 1200px;height: 320px;background: #fff;box-shadow: 0 10px 10px #ccc;}
.c2-con ul li{width: 200px;float: left;text-align: center;height: 320px;}
.c2-con ul li h3{font: normal 18px/40px "微软雅黑";color: #818181;margin-top: 15px;}
.c2-con ul li a{display: block;padding-top: 60px;}
.c2-con ul li h4{font-size: 12px;font-weight: normal;}
.c2-con ul li dt{width: 28px;height: 28px;margin: 0 auto;;margin-top: 30px;background: url(../images/jia1.png) no-repeat center;}
.c2-con ul li:hover{background: #eff3fa;}
.c2-con ul li:hover h3{color: #2972cc;}
.c2-con ul li:hover h4{color: #2972cc;}
.c2-con ul li:hover dt{background: url(../images/jia2.png) no-repeat center;}
.c2-con ul li:hover img{filter: invert(50%) sepia(94%) saturate(5136%) hue-rotate(201deg) brightness(89%) contrast(76%);}


.c3{padding-top: 50px;padding-bottom: 20px;}

.tlt{font: normal 27px/60px "微软雅黑";color: #000;text-align: center;padding: 40px 0;}
.c3 ul li{width: 288px;height: 288px;float: left;margin-right: 16px;margin-bottom: 16px;position: relative;overflow:hidden;}
.c3 ul li:nth-child(4n){margin-right: 0;}
.c3 ul li .mark1{position: absolute;top: 0;left: 0;width: 288px;height: 288px;background: rgba(31,26,23,0.7);text-align: center;z-index: 9999;display: none;}
.c3 ul li .mark1 h3{font: normal 16px/80px "微软雅黑";color: #fff;padding-top: 120px;}
.c3 ul li .mark1 h4 a{display: inline-block;margin: 0 10px;width: 40px;height: 40px;}
.c3 ul li .mark1 h4 a.btn1{background: url(../images/btn1.png) no-repeat center;}
.c3 ul li .mark1 h4 a.btn2{background: url(../images/btn2.png) no-repeat center;}
.c3 ul li .mark1 h4 a.btn1:hover{background: url(../images/btn1_h.png) no-repeat center;}
.c3 ul li .mark1 h4 a.btn2:hover{background: url(../images/btn2_h.png) no-repeat center;}
.c3 ul li .mark2{position: absolute;top: 0;left: 0;width: 258px;height: 320px;background: url(../images/c31.png) no-repeat center;z-index: 999;padding: 30px 15px;display: none;}
.c3 ul li .mark2 h3{font-size: 16px;color: #232323;line-height: 4;}
.c3 ul li .mark2 dt{font: normal 13px/24px "微软雅黑";color: #939393;}
.c3 ul li:hover .mark1{display: block;}
.c3 a.more{display: block;width: 176px;height: 36px;background: #2972cc;text-align: center;font: normal 16px/36px "微软雅黑";color: #fff;text-transform: uppercase;
margin: 40px auto;}


.tlt2{margin: 30px auto;font: normal 27px/60px "微软雅黑";color: #000;text-align: center;background: url(../images/line01.png) no-repeat center;
width: 1920px;position: relative;left: 50%;margin-left: -960px;}

.c4 ul li{width: 376px;float: left;margin-right: 36px;}
.c4 ul li:last-child{margin-right: 0;}
.c4 ul li a{display: block;}
.c4 ul li img{width: 376px;height: 195px;;}
.c4 ul li .wz{padding: 20px;border: 1px solid #dcdcdc;}
.c4 ul li .wz h3{font-size: 15px;color: #000000;font-weight: normal;}
.c4 ul li .wz h4{font: normal 12px/40px "微软雅黑";color: #000;}
.c4 ul li .wz dt{font: normal 13px/20px "微软雅黑";color: #919191;}
.c4 ul li .wz > span{display: block;width: 90px;height: 28px;font: normal 13px/28px "微软雅黑";color: #444444;border-bottom: 1px solid #dcdcdc;margin-top: 20px;}
.c4 > a.more{display: block;width: 90px;height: 28px;font: normal 13px/28px "微软雅黑";color: #444444;border-bottom: 1px solid #dcdcdc;margin: 0 auto;margin-top: 60px;}


.c5{padding: 50px 0;margin: 50px auto;border-top: 1px solid #e7ebea;border-bottom: 1px solid #e7ebea;}
.c5 h2{text-align: center;font-size: 26px;color: #000;padding-bottom: 30px;font-weight: normal;}
.c5 .wz{font: normal 14px/28px "微软雅黑";color: #020202;text-align: center;padding-bottom: 40px;}
.c5 h3{font: normal 13px/50px "微软雅黑";color: rgba(2,2,2,0.6);text-align: center;}
.c5 a{display: block;width: 176px;height: 36px;background: #2972cc;text-align: center;font: normal 14px/36px "微软雅黑";color: #fff;margin: 0 auto;}



.c6{width: 1920px;height: 540px;position: relative;left: 50%;margin-left: -960px;}
.c62{width: 380px;height: 470px;background: #fff;box-shadow: 0 0 20px #ccc;position: absolute;top:18px;left: 380px;z-index: 9999;
padding: 30px 20px 0 20px;}
.c62 h3{font-size: 20px;color: #999;text-transform: uppercase;font-weight: normal}
.c62 h4{font: normal 18px/40px "微软雅黑";color: #000;}
.c62 .lxfs{font: normal 12px/30px "微软雅黑";color: #282828;margin: 20px 0;}


.foot1{width: 1400px;margin: 0 auto;padding: 30px;}
.ff1{width: 170px;margin-top: 20px;}
.ff3{font: normal 16px/78px "微软雅黑";color: #282828;     margin-right: 300px;}
.ff3 a{color: #282828;margin-left: 40px;}

.foot2{background: #f2f2f2;padding: 10px 0;font: normal 13px/30px "微软雅黑";color: #282828;}
.foot2 a{color: #282828;}